echo off
cls
echo         ллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
echo         лл                                                         лл
echo         лл             JIMMY WHITE'S WHIRLWIND SNOOKER             лл
echo         лл                                                         лл
echo         лл                 (c) 1991 Archer Maclean                 лл
echo         лл                                                         лл
echo         ллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
echo џ
echo џ
echo џ
echo џ
snuk.exe
echo џ
echo Thank you for playing Jimmy White's Whirlwind Snooker
echo џ

